Cyberduck Mountain Duck CLI

#8986 closed defect (worksforme)

Failure to read attributes of <folder>

Reported by: mdetrick Owned by: dkocher
Priority: high Milestone: 4.7.3
Component: openstack Version: 4.7.2
Severity: major Keywords: Attributes
Cc: Architecture: Intel
Platform: Windows 10

Description (last modified by dkocher)

Error: Failure to read attributes from <folder name>.
Not Found. 404 Not Found.  Please contact your web hosting service provider for assistance.

This is not a Rackspace or Swift issue.

See attached screen shots.

Ultimately results in Transfer Incomplete.

Attachments (3)

Snap4.png (7.6 KB) - added by mdetrick on Aug 27, 2015 at 9:54:48 PM.
Error message dialog box
Snap5.png (16.3 KB) - added by mdetrick on Aug 27, 2015 at 9:55:26 PM.
Remote and local file information
Snap6.png (16.8 KB) - added by mdetrick on Aug 27, 2015 at 9:57:15 PM.
Properties of folder 2Ponds

Download all attachments as: .zip

Change History (7)

Changed on Aug 27, 2015 at 9:54:48 PM by mdetrick

Error message dialog box

Changed on Aug 27, 2015 at 9:55:26 PM by mdetrick

Remote and local file information

Changed on Aug 27, 2015 at 9:57:15 PM by mdetrick

Properties of folder 2Ponds

comment:1 Changed on Aug 28, 2015 at 8:21:15 AM by dkocher

  • Component changed from core to openstack
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Sep 3, 2015 at 1:12:22 PM by dkocher

  • Description modified (diff)

comment:3 Changed on Sep 3, 2015 at 1:18:00 PM by dkocher

Please post the transcript from the log drawer of the Transfers window. Choose ⌘-L on Mac or right-click the toolbar from the Transfers window and choose Log on Windows

comment:4 Changed on Oct 14, 2015 at 11:31:16 AM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed

We have verified Synchronize to work with containers and folders in Rackspace Cloudfiles. Additional fix in r18340.

Note: See TracTickets for help on using tickets.
swiss made software